
无频10G - Bug #3143

使用tr069平台修改普通用户密码后，还可以用原密码登录

01/18/2025 15:49 - 天琦 刘

Status: Closed Start date: 01/18/2025

Priority: Normal Due date:  

Assignee: 天琦 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: _a766db2_tiangong0_ker_fs_fwk 复现概率: 100%

Description

【测试步骤】

1、网关连接tr069平台

2、使用平台下发修改普通用户密码

3、使用修改后的密码和修改前的密码登录页面

【实际结果】

修改后和修改前密码均可以登录页面

【预期结果】

修改后密码可以登录页面，使用修改前密码无法登录页面

History

#1 - 01/18/2025 15:55 - 天琦 刘

备注：管理员用户密码也被同步修改

#2 - 01/20/2025 18:37 - 家衡 付

- Status changed from New to Resolved

- Assignee changed from 家衡 付 to 天琦 刘

普通用户密码之前是tr0069无法修改的，已解

#3 - 01/23/2025 16:31 - 天琦 刘

- Status changed from Resolved to Closed
